.version.mediation /* version checker */
{
	color: #0000F5;
	background-color: #A0931C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1513px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -41px;
	margin-bottom: -1px;
}

#pu47500
{
	width: 0.01px;
	padding-bottom: 398px;
}

#u47500
{
	z-index: 59;
	height: 119px;
	border-color: #082346;
	position: fixed;
	top: -5px;
	background: transparent url("../images/banner_12yacht-u45645-fr.png") no-repeat left top;
	background-size: cover;
}

#u47500-bw
{
	z-index: 59;
}

#u47501-10
{
	z-index: 60;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	position: fixed;
	top: -5px;
}

#u47501-3
{
	font-size: 37px;
	letter-spacing: 1px;
	padding-left: 110px;
	padding-bottom: 5px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u47501
{
	font-size: 32px;
	letter-spacing: 4px;
	line-height: 32px;
}

#u47501-2
{
	letter-spacing: 2px;
	line-height: 37px;
}

#u47501-8
{
	font-size: 20px;
	letter-spacing: 5px;
	padding-left: 110px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u47501-4
{
	font-size: 17px;
	letter-spacing: 3px;
	line-height: 17px;
}

#u47501-5
{
	font-size: 18px;
	letter-spacing: 3px;
	line-height: 18px;
}

#u47501-6
{
	font-size: 18px;
	line-height: 18px;
}

#u47501-7
{
	line-height: 20px;
}

#u47501-10-bw
{
	z-index: 60;
}

#pamphletu47503
{
	z-index: 71;
	width: 0.01px;
	height: 42px;
	padding-bottom: 330px;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: -578px;
}

#u47508
{
	position: absolute;
	width: 1160px;
	background-color: transparent;
	top: 50px;
}

#u47508popup
{
	z-index: 72;
}

#u47527
{
	z-index: 73;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47528
{
	z-index: 74;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 503px;
}

#u47545
{
	z-index: 75;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47546
{
	z-index: 76;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 537px;
}

#u47530
{
	z-index: 77;
	width: 1160px;
	height: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 188px;
	margin-right: -10000px;
	position: relative;
}

#pamphletu47532
{
	z-index: 117;
	width: 0.01px;
	height: 37px;
	padding-bottom: 96px;
	margin-left: 237px;
	position: relative;
}

#u47535
{
	position: absolute;
	width: 138px;
	background-color: transparent;
	top: 33px;
	left: 8px;
}

#u47535popup
{
	z-index: 118;
}

#u47536
{
	z-index: 119;
	width: 138px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47537-9
{
	z-index: 120;
	width: 128px;
	min-height: 69px;
	border-color: #000000;
	color: #FFFFFF;
	line-height: 21px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 3px;
	background: transparent url("../images/bannerblue.png") no-repeat left top;
}

#u47538
{
	z-index: 129;
	width: 120px;
	position: relative;
	margin-right: -10000px;
}

#u47539
{
	position: absolute;
	width: 160px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 15px;
}

#u47539:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47540-3
{
	z-index: 131;
	width: 120px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	color: #FFFFFF;
	line-height: 21px;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u47539:hover #u47540-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u47531-39
{
	z-index: 78;
	width: 1160px;
	min-height: 34px;
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	top: -125px;
	margin-bottom: -34px;
	position: relative;
}

#u47531-37
{
	padding-top: 5px;
}

#u47531-11,#u47531-20,#u47531-28,#u47531-32
{
	color: #7F7F7F;
}

#u47509
{
	z-index: 134;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47510-8
{
	z-index: 135;
	width: 271px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u47510-6
{
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#u47511
{
	z-index: 143;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47513
{
	z-index: 144;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#pamphletu47514
{
	z-index: 145;
	width: 0.01px;
	height: 37px;
	padding-bottom: 96px;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 648px;
}

#u47519
{
	position: absolute;
	width: 138px;
	background-color: transparent;
	top: 33px;
}

#u47519popup
{
	z-index: 146;
}

#u47520
{
	z-index: 147;
	width: 138px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47521-9
{
	z-index: 148;
	width: 128px;
	min-height: 37px;
	border-color: #000000;
	color: #FFFFFF;
	line-height: 21px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 3px;
	background: transparent url("../images/bannerblue.png") no-repeat left top;
}

#u47537-4,#u47537-7,#u47521-4,#u47521-7
{
	padding-left: 10px;
	padding-top: 10px;
}

#u47537,#u47537-5,#u47531,#u47531-4,#u47531-6,#u47531-7,#u47531-9,#u47531-10,#u47531-12,#u47531-14,#u47531-15,#u47531-17,#u47531-18,#u47531-21,#u47531-23,#u47531-24,#u47531-26,#u47531-27,#u47531-29,#u47531-31,#u47531-33,#u47531-35,#u47510,#u47510-4,#u47521,#u47521-5
{
	color: #FFFFFF;
}

#u47522
{
	z-index: 157;
	width: 120px;
	position: relative;
	margin-right: -10000px;
}

#u47523
{
	position: absolute;
	width: 120px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 15px;
}

#u47523:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47524-3
{
	z-index: 159;
	width: 120px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	color: #FFFFFF;
	line-height: 21px;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u47539.PamphletThumbSelected #u47540-3,#u47523:hover #u47524-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u47523.PamphletThumbSelected #u47524-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u47539.PamphletThumbSelected #u47540-3 p,#u47523.PamphletThumbSelected #u47524-3 p
{
	font-size: 14px;
}

#u47512
{
	z-index: 162;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47548
{
	z-index: 163;
	width: 81px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 920px;
}

#u47552
{
	position: absolute;
	width: 42px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -2px;
	left: -10px;
}

#u47552:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47553
{
	z-index: 165;
	width: 21px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
}

#u47552:hover #u47553
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47552:active #u47553
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47552.PamphletThumbSelected #u47553
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47549
{
	position: absolute;
	width: 45px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	top: -3px;
	left: 43px;
}

#u47549:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47550
{
	z-index: 168;
	width: 33px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

#u47549:hover #u47550
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u47549.PamphletThumbSelected #u47550
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u47557
{
	position: absolute;
	width: 90px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 45px;
	top: -8px;
	left: -201px;
}

#u47557:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47558-4
{
	z-index: 171;
	width: 87px;
	min-height: 40px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	color: #FFFFFF;
	line-height: 18px;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 141px;
}

#u47557:hover #u47558-4
{
	background-image: none;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
}

#u47557.PamphletThumbSelected #u47558-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
	background: transparent url("../images/box-u45755-4-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u47562
{
	position: absolute;
	width: 78px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 39px;
	top: -2px;
	left: -285px;
}

#u47562:hover
{
	background-image: none;
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u47562.PamphletThumbSelected
{
	border-color: #999999;
	margin: 0px;
	background: transparent url("../images/box-u45759-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u47563-4
{
	z-index: 176;
	width: 64px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	color: #FFFFFF;
	line-height: 18px;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 64px;
}

#u47562:hover #u47563-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u47562.PamphletThumbSelected #u47563-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u47555
{
	position: absolute;
	width: 82px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -8px;
	left: -362px;
}

#u47555:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47556-4
{
	z-index: 181;
	width: 74px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	color: #FFFFFF;
	line-height: 18px;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
	top: 28px;
	left: 50%;
	margin-left: -20px;
}

#u47555:hover #u47556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px -20px;
}

#u47564
{
	position: absolute;
	width: 105px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -9px;
	left: -119px;
}

#u47564:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47539.PamphletThumbSelected,#u47523.PamphletThumbSelected,#u47552.PamphletThumbSelected,#u47549.PamphletThumbSelected,#u47557.PamphletThumbSelected,#u47555.PamphletThumbSelected,#u47564.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u47565-4
{
	z-index: 186;
	width: 105px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	color: #FFFFFF;
	line-height: 18px;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 223px;
}

#u47564:hover #u47565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 223px;
}

#u47540,#u47524,#u47558-2,#u47563-2,#u47556-2,#u47565-2
{
	padding-top: 10px;
}

#u47559
{
	position: absolute;
	width: 122px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -6px;
	left: 100px;
}

#u47559:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47560
{
	z-index: 191;
	width: 122px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
	top: 30px;
	left: 50%;
	margin-left: 442px;
}

#u47559:hover #u47560
{
	margin: 0px 0px 0px 442px;
}

#u47559.PamphletThumbSelected #u47560
{
	margin: 0px 0px 0px 442px;
}

#u47502
{
	z-index: 70;
	height: 58px;
	background: transparent url("../images/u46353-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, rgba(41, 54, 76, 0)),to(#2A364B));
	background: -webkit-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: -o-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: linear-gradient(to bottom,rgba(41, 54, 76, 0) 40%,#2A364B );
	border-color: #000000;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: fixed;
	top: 56px;
}

#u47502-bw
{
	z-index: 70;
}

#pu21517-3
{
	width: 0.01px;
	margin-left: -104px;
	margin-top: -395px;
}

#u21517-3
{
	z-index: 19;
	min-height: 650px;
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/istock_000032439916largemediationpage.jpg") no-repeat left top;
	background-size: cover;
}

#u21517-3-bw
{
	z-index: 19;
	min-height: 650px;
	height: 650px;
}

#mediation
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 521px;
	left: 391px;
}

#u20263-4
{
	z-index: 23;
	width: 307px;
	min-height: 65px;
	border-color: #000000;
	background-color: #3D4A6E;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 439px;
}

#u20263-2
{
	padding-top: 20px;
}

#u29178
{
	z-index: 27;
	background: -webkit-gradient(linear, left center, right center, from(rgba(167, 167, 179, 0.1)),color-stop(100%, rgba(167, 167, 179, 0.1)));
	background: -webkit-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: -o-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: linear-gradient(to right,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#19A7A7B3, endColorstr=#19A7A7B3, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#19A7A7B3', endColorstr='#19A7A7B3', GradientType=1)";
	border-color: #000000;
	padding-bottom: 27px;
	background-size: 100% auto;
}

#u29181-6
{
	z-index: 28;
	width: 1006px;
	min-height: 254px;
	border-width: 1px;
	border-style: solid;
	border-color: #283D5C;
	background-color: #FFFFFF;
	color: #5B6981;
	line-height: 36px;
	font-size: 18px;
	text-align: justify;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 84px;
}

#u29181-2,#u29181-4
{
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 30px;
}

#u29178-bw
{
	z-index: 27;
	margin-top: 617px;
	height: 309px;
}

#u33631
{
	z-index: 34;
	width: 350px;
	height: 74px;
	position: relative;
	margin-right: -10000px;
}

.ie #u47511,.ie #u47512,.ie #u33631
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u48096-6
{
	z-index: 193;
	min-height: 49px;
	background: -webkit-gradient(linear, left center, right center, color-stop(44%, rgba(34, 53, 81, 0.97)),to(rgba(32, 49, 73, 0.2)));
	background: -webkit-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.2) );
	background: -o-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.2) );
	background: linear-gradient(to right,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.2) );
	-pie-background: linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.2) );
	line-height: 26px;
	font-size: 17px;
	color: #ECEBF1;
	letter-spacing: 7px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	background-size: 100% auto;
}

#u48096-4
{
	padding-left: 20px;
	padding-top: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u48096
{
	font-size: 20px;
	letter-spacing: 4px;
	font-style: italic;
	line-height: 30px;
}

#u48096-2
{
	font-style: italic;
	line-height: 26px;
}

#u48096-3
{
	letter-spacing: 1px;
	line-height: 26px;
}

#u48096-6-bw
{
	z-index: 193;
	min-height: 49px;
	margin-top: 600px;
	height: 49px;
}

#ppu47500,#pu21424
{
	width: 0.01px;
	margin-left: -100px;
}

#u21424
{
	z-index: 2;
	border-color: #000000;
	padding-bottom: 46px;
	background: #FFFFFF url("../images/texture2.jpg") repeat left top;
}

#u29178_align_to_page,#u21424_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u21425
{
	z-index: 3;
	width: 988px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 95px;
}

#u21426-8
{
	z-index: 4;
	width: 988px;
	min-height: 183px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u21426-2
{
	font-size: 18px;
	text-align: justify;
	line-height: 36px;
	padding-right: 30px;
	padding-left: 30px;
	color: #5B6981;
	font-weight: bold;
}

#u21426-3
{
	font-size: 12px;
	text-align: justify;
	line-height: 24px;
	padding-right: 30px;
	padding-left: 30px;
	color: #5B6981;
}

#u21426-5
{
	font-size: 16px;
	text-align: justify;
	line-height: 21px;
	padding-right: 30px;
	padding-left: 30px;
	color: #5B6981;
}

#u21426-6
{
	font-size: 12px;
	line-height: 24px;
	padding-left: 85px;
	color: #4B576B;
}

#u21424-bw
{
	z-index: 2;
	height: 228px;
}

#u14568-3
{
	z-index: 12;
	min-height: 454px;
	border-color: #000000;
	background: transparent url("../images/istock_000026211714-u14568-3-fr.png") no-repeat center center;
	background-size: cover;
}

#u14568-3-bw
{
	z-index: 12;
	min-height: 454px;
	margin-top: 241px;
	height: 454px;
}

#u20277-4
{
	z-index: 15;
	width: 587px;
	min-height: 237px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 44px;
	font-size: 22px;
	letter-spacing: 1px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 363px;
	left: 245px;
}

#u20277-2
{
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 15px;
}

#u33635-18
{
	z-index: 35;
	min-height: 59px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	-pie-background: rgba(255, 255, 255, 0.9);
}

#u33635-16
{
	padding-bottom: 10px;
	padding-top: 3px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u33635
{
	font-size: 1px;
	line-height: 0px;
}

#u33636
{
	margin-top: 8px;
	margin-bottom: -8px;
}

#u33637
{
	z-index: 41;
	width: 34px;
	background-color: transparent;
}

#u33635-4
{
	font-size: 18px;
	letter-spacing: 1px;
	color: #334E7B;
	font-weight: bold;
	line-height: 22px;
}

#u33635-2,#u33635-6
{
	letter-spacing: 1px;
	color: #334E7B;
	font-weight: bold;
}

#u33639
{
	margin-top: 12px;
	margin-bottom: -12px;
}

#u33640
{
	z-index: 48;
	width: 49px;
	background-color: transparent;
}

#u33637_img,#u33640_img
{
	vertical-align: bottom;
}

#u33635-8,#u33635-11
{
	letter-spacing: 1px;
	color: #344F79;
	font-weight: bold;
	line-height: 18px;
}

#u33635-3,#u33635-5,#u33635-7,#u33635-10,#u33635-13
{
	letter-spacing: 1px;
	color: #334E7B;
	font-weight: bold;
	line-height: 18px;
}

#u33635-14
{
	letter-spacing: 1px;
	color: #355078;
	font-weight: bold;
	line-height: 18px;
}

#u33635-18-bw
{
	z-index: 35;
	min-height: 59px;
	margin-top: 241px;
	height: 59px;
}

#u48342-4
{
	z-index: 199;
	min-height: 64px;
	border-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	background: #D8DBDE url("../images/backgroundcontact-u29762-4-fr.png") no-repeat left top;
	background-color: rgba(61, 79, 94, 0.2);
	background-size: cover;
}

#u48342-2
{
	padding-left: 60px;
	padding-bottom: 10px;
	padding-top: 20px;
}

#u48342-4-bw
{
	z-index: 199;
	min-height: 64px;
	height: 64px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

